table{
    width: 100%;
    border-collapse: collapse;
    background: white;
}

table th, table td{
    padding: 8px;
    line-height: 1.4;
    border: 1px solid rgb(63 46 2 / 15%);
}

table tbody *{
    font-size: 12px;
}

table th{
    font-size: 12px;
    font-weight: 600;
    text-align: left;
    line-height: 1
}

table td{
    color: #333333
}

table thead tr{
    background: #9e9e9e;
    color: #fff;
}

table .amount{
    font-weight: 600;
}

/* table tr:nth-child(even) {
    background-color: #3c397c;
}

table tr:nth-child(odd) {
    background-color: #2b2463;
} */

.table-pagination{
	display: flex;
	gap: 5px;
	align-items: center;
	justify-content: center;
    margin: 10px auto 0;
    font-size: 14px;
}

.table-pagination ul{
	margin: 0;
	padding: 0;
	display: flex;
	gap: 5px;
	list-style:none;
}

.table-pagination li{
	width: 24px;
    height: 24px;
    box-sizing: border-box;
    padding: 5px;
    text-align: center;
    border-radius: 5px;
    line-height: 1;
	background: rgba(255, 255, 255, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
}

.table-pagination ul .active{
	background: var(--gradient-style-2);
    color: var(--clr-style-1);
}

.btn-pagination{
    display: flex;
}


/* TABLE RESULT */
table.result {
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0;
    font-size: 14px;
    text-align: center;
    background-color: #f9f9f9;
}

table.result tbody tr td.label {
    font-weight: bold;
    background:#1F7A4A;
    color: #fff;
    padding: 5px;
    border: 1px solid #086735;
}

table.result tbody tr td {
    padding: 10px;
    border: 1px solid #086735;
    color:#086735;
    font-weight:600;
}

table.result tbody tr:hover {
    background-color: #f1f1f1;
}

table.result tbody tr:first-child td.label[colspan="5"] {
    background: #1F7A4A;
    color: #fff;
    font-size: 14px;
    padding: 5px;
    border: 1px solid #086735;
}